from django.contrib import admin
from .models import *
# Register your models here.
admin.site.register(Employee)
admin.site.register(Qualification)
admin.site.register(Ability)
admin.site.register(Education)
admin.site.register(Train)